--- old/usr/src/man/man1/audioconvert.1	Sat Feb  8 10:54:35 2020
+++ new/usr/src/man/man1/audioconvert.1	Sat Feb  8 10:54:35 2020
@@ -3,11 +3,10 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH AUDIOCONVERT 1 "Feb 16, 2001"
+.TH AUDIOCONVERT 1 "Feb 8, 2020"
 .SH NAME
 audioconvert \- convert audio file formats
 .SH SYNOPSIS
-.LP
 .nf
 \fBaudioconvert\fR [\fB-pF\fR] [\fB-f\fR \fIoutfmt\fR] [\fB-o\fR \fIoutfile\fR]
      [ [\fB-i\fR \fIinfmt\fR] [\fIfile\fR]...] ...
@@ -14,12 +13,10 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 \fBaudioconvert\fR converts audio data between a set of supported audio
 encodings and file formats. It can be used to compress and decompress audio
 data, to add audio file headers to raw audio data files, and to convert between
-standard data encodings, such as -law and linear PCM.
+standard data encodings, such as u-law and linear PCM.
 .sp
 .LP
 If no filenames are present, \fBaudioconvert\fR reads the data from the
@@ -50,8 +47,6 @@
 The \fBfile\fR(1) command decodes and prints the audio data format of Sun audio
 files.
 .SH OPTIONS
-.sp
-.LP
 The following options are supported:
 .sp
 .ne 2
@@ -141,8 +136,6 @@
 .RE
 
 .SS "Format Specification"
-.sp
-.LP
 The syntax for the input and output format specification is:
 .sp
 .LP
@@ -190,7 +183,7 @@
 \fB\fBulaw\fR\fR
 .ad
 .RS 13n
-\fBCCITT G.711\fR -law encoding. This is an 8-bit format primarily used for
+\fBCCITT G.711\fR u-law encoding. This is an 8-bit format primarily used for
 telephone quality speech.
 .RE
 
@@ -240,7 +233,7 @@
 .RS 13n
 \fBCCITT G.721\fR compression format. This encoding uses Adaptive Delta Pulse
 Code Modulation (ADPCM) with 4-bit precision. It is primarily used for
-compressing -law voice data (achieving a 2:1 compression ratio).
+compressing u-law voice data (achieving a 2:1 compression ratio).
 .RE
 
 .sp
@@ -251,7 +244,7 @@
 .RS 13n
 \fBCCITT G.723\fR compression format. This encoding uses Adaptive Delta Pulse
 Code Modulation (ADPCM) with 3-bit precision. It is primarily used for
-compressing -law voice data (achieving an 8:3 compression ratio). The audio
+compressing u-law voice data (achieving an 8:3 compression ratio). The audio
 quality is similar to \fBG.721,\fR but may result in lower quality when used
 for non-speech data.
 .RE
@@ -327,13 +320,10 @@
 .RE
 
 .SH USAGE
-.sp
-.LP
 See \fBlargefile\fR(5) for the description of the behavior of
-\fBaudioconvert\fR when encountering files greater than or equal to 2 Gbyte (
-2^31 bytes).
+\fBaudioconvert\fR when encountering files greater than or equal to 2 Gbyte
+(2^31 bytes).
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRRecording and compressing voice data before storing it
 .sp
 .LP
@@ -377,32 +367,10 @@
 .in -2
 .sp
 
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Architecture	SPARC, x86
-_
-Interface Stability	Evolving
-.TE
-
 .SH SEE ALSO
-.sp
-.LP
-\fBaudioplay\fR(1), \fBaudiorecord\fR(1), \fBfile\fR(1), \fBattributes\fR(5),
+\fBaudioplay\fR(1), \fBaudiorecord\fR(1), \fBfile\fR(1),
 \fBlargefile\fR(5)
 .SH NOTES
-.sp
-.LP
 The algorithm used for converting multi-channel data to mono is implemented by
 simply summing the channels together. If the input data is perfectly in phase
 (as would be the case if a mono file is converted to stereo and back to mono),
